=== debian/control ===
--- 
+++ 
@@ -5,17 +5,20 @@
 Uploaders: Eshat Cakar <info@eshat.de>,
            Sune Vuorela <sune@debian.org>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.3.0~),
-               libkf5kdelibs4support-dev,
-               libqt5x11extras5-dev,
+               extra-cmake-modules (>= 5.18.0~),
+               kdoctools-dev (>= 5.18.0~),
+               libkf5i18n-dev (>= 5.18.0~),
+               libkf5kdelibs4support-dev (>= 5.18.0~),
+               libqt5x11extras5-dev (>= 5.4.0~),
+               libx11-dev,
                libxxf86vm-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.4.0~)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/kgamma5.git/
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/kgamma5.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/kgamma5.git
 
 Package: kgamma5
@@ -23,8 +26,8 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: khelpcenter
-Conflicts: kgamma
-Replaces: kgamma
+Breaks: kgamma, ${kde-l10n:all}
+Replaces: kgamma, ${kde-l10n:all}
 Description: monitor calibration panel for KDE
  This package contains a settings panel for adjusting the brightness, contrast,
  and gamma-correction of a monitor.  Test patterns are shown to help
