=== debian/control ===
--- 
+++ 
@@ -7,19 +7,21 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.24.0~),
-               kdoctools-dev (>= 5.24.0~),
-               libkf5i18n-dev (>= 5.24.0~),
-               libkf5kdelibs4support-dev (>= 5.24.0~),
-               libqt5x11extras5-dev (>= 5.6.1~),
+               extra-cmake-modules (>= 1.3.0~),
+               libkf5config-dev,
+               libkf5configwidgets-dev,
+               libkf5doctools-dev,
+               libkf5i18n-dev,
+               libkf5kdelibs4support-dev,
+               libqt5x11extras5-dev (>= 5.4.0~),
                libx11-dev,
                libxxf86vm-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.6.1~)
-Standards-Version: 3.9.6
+               qtbase5-dev (>= 5.4.0~)
+Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgamma5
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgamma5
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/plasma/kgamma5.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/plasma/kgamma5.git
 
 Package: kgamma5
 Section: graphics
