=== debian/control ===
--- 
+++ 
@@ -7,25 +7,25 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.3.0~),
-               libkf5config-dev,
-               libkf5configwidgets-dev,
-               libkf5doctools-dev,
-               libkf5i18n-dev,
-               libkf5kdelibs4support-dev,
-               libqt5x11extras5-dev (>= 5.4.0~),
+               extra-cmake-modules (>= 5.31.0~),
+               libkf5config-dev (>= 5.31.0~),
+               libkf5configwidgets-dev (>= 5.31.0~),
+               libkf5doctools-dev (>= 5.31.0~),
+               libkf5i18n-dev (>= 5.31.0~),
+               libkf5kdelibs4support-dev (>= 5.31.0~),
+               libqt5x11extras5-dev (>= 5.6.1~),
                libx11-dev,
                libxxf86vm-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.4.0~)
+               qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/plasma/kgamma5.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/plasma/kgamma5.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgamma5
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgamma5
 
 Package: kgamma5
+Architecture: any
 Section: graphics
-Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: khelpcenter
 Breaks: kgamma, ${kde-l10n:all}
