=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.31.0~),
-               libkf5config-dev (>= 5.31.0~),
-               libkf5configwidgets-dev (>= 5.31.0~),
-               libkf5doctools-dev (>= 5.31.0~),
-               libkf5i18n-dev (>= 5.31.0~),
-               libkf5kdelibs4support-dev (>= 5.31.0~),
+               extra-cmake-modules (>= 5.36.0~),
+               libkf5config-dev (>= 5.36.0~),
+               libkf5configwidgets-dev (>= 5.36.0~),
+               libkf5doctools-dev (>= 5.36.0~),
+               libkf5i18n-dev (>= 5.36.0~),
+               libkf5kdelibs4support-dev (>= 5.36.0~),
                libqt5x11extras5-dev (>= 5.6.1~),
                libx11-dev,
                libxxf86vm-dev,
