=== debian/watch ===
version=3
http://download.kde.org/stable/plasma/([\d.]+)/kgamma5-([\d.]+).tar.xz
