=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>,
            Sune Vuorela <sune@debian.org>,
-           Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8.12~),
-               debhelper (>= 9),
+           Maximiliano Curia <maxy@debian.org>,
+Build-Depends: cmake (>= 3.0~),
+               debhelper (>= 11~),
                extra-cmake-modules (>= 5.42.0~),
                libkf5config-dev (>= 5.42.0~),
                libkf5configwidgets-dev (>= 5.42.0~),
@@ -17,15 +17,15 @@
                libx11-dev,
                libxxf86vm-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.6.1~),
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.9.0~),
+Standards-Version: 4.1.3
 Homepage: http://www.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgamma5
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgamma5
 
 Package: kgamma5
+Section: graphics
 Architecture: any
-Section: graphics
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: khelpcenter
 Breaks: kgamma, ${kde-l10n:all}
