=== debian/changelog ===
kgamma5 (5.14.5-2) unstable; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * Salsa CI automatic initialization by Tuco

  [ Pino Toscano ]
  * Bump Standards-Version to 4.4.1, no changes required.
  * Remove the unused libkf5kdelibs4support-dev, and libqt5x11extras5-dev
    build dependencies.
  * Explicitly add the gettext build dependency.
  * Use https for Format in copyright.

 -- Pino Toscano <pino@debian.org>  Mon, 14 Oct 2019 07:51:06 +0200

kgamma5 (5.14.5-1) unstable; urgency=medium

  * New upstream release (5.14.5).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 24 Jan 2019 09:25:47 -0300

kgamma5 (5.14.3-1) unstable; urgency=medium

  * Update upsteam signing-key
  * New upstream release (5.14.3).
  * Update build-deps and deps with the info from cmake
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 23 Nov 2018 08:50:34 -0300
