=== debian/control ===
--- 
+++ 
@@ -7,21 +7,20 @@
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 3.0~),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.42.0~),
-               libkf5config-dev (>= 5.42.0~),
-               libkf5configwidgets-dev (>= 5.42.0~),
-               libkf5doctools-dev (>= 5.42.0~),
-               libkf5i18n-dev (>= 5.42.0~),
-               libkf5kdelibs4support-dev (>= 5.42.0~),
-               libqt5x11extras5-dev (>= 5.6.1~),
+               extra-cmake-modules (>= 5.50.0~),
+               gettext,
+               libkf5config-dev (>= 5.50.0~),
+               libkf5configwidgets-dev (>= 5.50.0~),
+               libkf5doctools-dev (>= 5.50.0~),
+               libkf5i18n-dev (>= 5.50.0~),
                libx11-dev,
                libxxf86vm-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.9.0~),
-Standards-Version: 4.1.3
+               qtbase5-dev (>= 5.11.0~),
+Standards-Version: 4.4.1
 Homepage: http://www.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgamma5
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgamma5
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kgamma5
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kgamma5.git
 
 Package: kgamma5
 Section: graphics
